<script setup lang="ts">
// show only selected title
const { title } = defineProps({
  title: String,
})
const selectedTitle = inject('selectedTitle')
</script>

<template>
  <div v-show="selectedTitle === title" class="tabs__content bg-white dark:text-white dark:bg-neutral-900">
    <slot />
  </div>
</template>

<style scoped>
.tabs__content {
  flex: 1;
  text-align: left;
  border-radius: 0 0 5px 5px;
}
</style>
